.cta-button {
    @apply bg-brand-green text-brand-white text-3xl;
    @apply w-full rounded-md px-4 py-2;
}

.cta-button:hover {
    @apply bg-brand-black text-brand-red;
}

@screen md {
    .cta-button {
        @apply w-1/2
    }
}